/* ============ NAVBAR START ============= */
/* Navlink and Dropdown Item */
.nav-link,
.dropdown-item {
  color: var(--secondary-color);
}

.nav-link.active,
.dropdown-item.active {
  color: var(--primary-color) !important;
}

/* Dropdown Item */
.dropdown-item:active {
  color: var(--bs-dropdown-link-hover-color);
  background-color: var(--bs-dropdown-link-hover-bg);
}

/* Dropdown Toggle */
.toggle-dropdown i {
  font-size: 14px;
}

/* Dropdown Menu */
.dropdown-menu.show {
  display: block;
}

/* Navbar default */
#mainNavbar {
  position: fixed;
  z-index: 1000;
  width: 100%;
  display: inline;
  transition: all 0.3s ease;
}

.nav-container {
  background: rgba(255, 255, 255, 0.5);
  padding: 1rem;
  border-radius: 100px;
  backdrop-filter: blur(10px);
}

/* Sticky Navbar */
.navbar-sticky {
  position: fixed;
  z-index: 1000;
  top: 0;
  background: #fff;
  left: 0;
  width: 100%;
  transform: translateY(0);
  opacity: 1;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

/* Hidden state when scrolling up */
.navbar-hide {
  transform: translateY(-100%);
}

/* Off Canvas */
.navbar.navbar-sticky .offcanvas {
  min-height: 100vh;
  min-height: 100dvh;
}
/* ============ NAVBAR END ============= */

/* ============== HERO SECTION START =============== */
.hero_section {
  background-image:
    linear-gradient(
      225deg,
      rgba(23, 125, 45, 0.4) 40%,
      rgba(25, 23, 125, 0.5) 60%
    ),
    url("../assets/images/crowd-people-cinema.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 700px;
}
.hero-content {
  display: inline-block;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  z-index: 10;
}

.hero-title {
  font-size: clamp(1.8rem, calc(2rem + 3vw), 3.5rem);
  font-weight: 900;
}

.hero-sub-title {
  font-size: clamp(1.8rem, calc(2rem + 3vw), 2rem);
  font-weight: 900;
}

.hero-theme {
  font-size: 18px;
}

.countown-div div {
  padding: 1.5rem;
  font-size: clamp(1.8rem, calc(2rem + 3vw), 2rem);
  font-weight: 900;
  backdrop-filter: blur(10px);
  border-radius: 10px;
  border-radius: 24px 0;
  color: var(--secondary-color);
  background-color: var(--text-white);
}

/* ============== HERO SECTION END =============== */

/* =============== HIGHLIGHT SECTION ================= */
.highlight-card {
  background: linear-gradient(
    225deg,
    rgba(23, 125, 45, 1) 40%,
    rgba(25, 23, 125, 1) 60%
  );
  border-radius: 0.8rem;
  padding: 2px;
}

.highlight-card-inner {
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
  padding: 70px 20px 20px 20px;
  background: var(--text-white);
  border-radius: 0.8rem;
}

.card-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  margin: 0 auto;
  width: 80px;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
  height: 80px;
  border-radius: 50%;
  background: var(--text-white);
}

.card-icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* =============== HIGHLIGHT END ================= */

/* ========== ABOUT SECTION START =========== */
.about-section {
  min-height: 200px;
  position: relative;
  background: #2031521f;
}
.about-section svg {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -150px;
}
.conference-about-img-1 {
  padding-left: 15px;
  position: relative;
}
.conference-about-img-1::after {
  position: absolute;
  width: calc(100% - 20px);
  height: 100%;
  top: 20px;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  animation: up-and-down 5s infinite;
  border: 2px solid var(--primary-color);
  border-radius: 100px 0px 100px 100px;
}
.conference-about-img-1 img {
  width: 100%;
  height: 100%;
  width: 100%;
  height: 100%;
  border-radius: 100px 0px 100px 100px;
}
.conference-about-img-2 img {
  width: 100%;
  height: 100%;
  border-radius: 100px 100px 100px 0px;
}
.conference-about-img-3 img {
  width: 100%;
  height: 100%;
  border-radius: 100px 0px 100px 100px;
}
/* ========== ABOUT SECTION END =========== */

/* ============ WHY PARTICIPATE ========= */
.why-participate {
  min-height: 700px;
  padding: 150px 0px 50px 0px;
  background-image:
    linear-gradient(
      225deg,
      rgba(255, 255, 255, 0.7) 40%,
      rgba(255, 255, 255, 0.7) 60%
    ),
    url("../assets/images/1920\ x\ 700.jpg.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
}

.why-participate #circle-wrap-1 {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  position: relative;
  transform: scale(1);
  transition: all 0.3s ease-in;
}
.why-participate #circle-wrap-1::after {
  content: "";
  position: absolute;
  width: 300px;
  height: 300px;
  top: -20px;
  left: -50px;
  border-radius: 50%;
  background-color: transparent;
  border: 3px solid var(--primary-color);
  z-index: -1;
}
.why-participate #circle-wrap-1:hover {
  transform: scale(1.1);
}
.why-participate .circle-wrap img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
}

.why-participate #circle-wrap-2 {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  bottom: 50px;
  padding: 4px;
  animation: up-and-down 5s infinite;
  right: 100px;
}
.why-participate #circle-wrap-2::after {
  content: "";
  position: absolute;
  width: 200px;
  height: 200px;
  inset: 0;
  border-radius: 50%;
  z-index: -1;
  background: linear-gradient(
    225deg,
    rgba(23, 125, 45, 1) 40%,
    rgba(25, 23, 125, 1) 60%
  );
  animation: rotate 20s infinite;
}

@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}

@keyframes up-and-down {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
}

/* ============ WHY PARTICIPATE END ========= */

/* ======== FOOTER START ======== */
.footer {
  background-image:
    linear-gradient(to right, rgba(9, 3, 31, 0.8)),
    url("../assets/images/footer-bg-4.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 200px;
}
.social-icons img {
  width: 50px;
  height: 50px;
}
